JackoAudioInConnect
Prev | Orchestra Opcodes and Operators | Next

## JackoAudioInConnect

JackoAudioInConnect — Creates an audio connection from a Jack port to Csound.

## Description

In the orchestra header, creates an audio connection from an external Jack audio output port to a Jack audio input port inside this instance of Csound.

## Syntax

    JackoAudioInConnect SexternalPortName, ScsoundPortName

## Initialization

SexternalPortName -- The full name ("clientname:portname") of an external Jack audio output port.

ScsoundPortName -- The short name ("portname") of the internal Jack audio input port.

## Performance

The actual audio must be read with the JackoAudioIn opcode.

## See Also

JackoInfo, JackoInfo, JackoFreewheel, JackoAudioOutConnect, JackoMidiInConnect, JackoMidiOutConnect, JackoOn, JackoAudioIn, JackoAudioOut, JackoMidiOut, JackoNoteOut, JackoTransport.

## Credits

By: Michael Gogins 2010

Prev | Up | Next
JackoAudioIn | Home | JackoAudioOut